Bug 455296 - Add /root/anaconda-ks-cfg to sosreport archive
Add /root/anaconda-ks-cfg to sosreport archive
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sos (Show other bugs)
4.7
All Linux
urgent Severity low
: rc
: ---
Assigned To: Adam Stokes
: ZStream
Depends On: 452705
Blocks: 467444 469014 469016
  Show dependency treegraph
 
Reported: 2008-07-14 14:41 EDT by Robert Jackson
Modified: 2015-02-24 17:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:23:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adds collection of anaconda-ks.cfg (739 bytes, patch)
2008-07-14 14:41 EDT, Robert Jackson
no flags Details | Diff

  None (edit)
Description Robert Jackson 2008-07-14 14:41:30 EDT
+++ This bug was initially created as a clone of Bug #452705 +++

Description of problem:
It would be useful to techsupport engineers to have the kickstart file that
anaconda creates after installation included in an sosreport.


-- Additional comment from rjackson@redhat.com on 2008-07-14 14:37 EST --
Created an attachment (id=311746)
Adds collection of anaconda-ks.cfg
Comment 1 Robert Jackson 2008-07-14 14:41:30 EDT
Created attachment 311747 [details]
Adds collection of anaconda-ks.cfg
Comment 2 RHEL Product and Program Management 2008-09-05 13:16:57 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 13 errata-xmlrpc 2009-05-18 16:23:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0994.html

Note You need to log in before you can comment on or make changes to this bug.